How to install libqt4pas-dev on Debian Unstable (Sid)